.text-primary {
    color: var(--nedspice-text-grey) !important;
}

.primary-link {
    color: var(--nedspice-orange);
}

.text-dark-gray {
    color: var(--nedspice-text-grey);
}

.text-medium-gray {
    color: var(--nedspice-dark-grey);
}

.text-light-gray {
    color: var(--nedspice-background-grey);
}

.trimmed-text {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.text-green {
    color: var(--nedspice-light-green);
}

.text-orange {
    color: var(--nedspice-orange);
}

.text-dark-orange {
    color: var(--nedspice-orange);
}